@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@IF (@<EC21.NAMEB>)@ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Steuerberechnung
@LINIE C HM 0,200

@KOPFENDE


@Schrift "Arial" "Fett" "12"
Steuerfestsetzung



@TABS R130,L133,R158,L161
@Schrift "Arial" "Standard" "12"

Tarifliche Einkommensteuer°°°@<EC21.TAREST>°@<$HAUPTWAEHRUNG>


anzurechnende ausländische Steuer°@<EC21.AM34C2>°@<$HAUPTWAEHRUNG>

Steuerermäßigung § 34f (1) u. (2) EStG (aus Anlage FW)°@<EC21.BAUKIFWP34FIIE1>°@<$HAUPTWAEHRUNG>

Steuerermäßigung § 34f (1) u. (2) EStG (aus Anlage V)°@<EC21.BAUKIVUV34FIAB1>°@<$HAUPTWAEHRUNG>

Steuerermäßigung Parteispenden § 34g EStG°@<EC21.P34GBERG>°@<$HAUPTWAEHRUNG>

Steuerermäßigung § 34f (3) EStG°@<EC21.BAUKIFWP34FIIIE1>°@<$HAUPTWAEHRUNG>
@LINIE B HM 115,140

Summe der Steuerermäßigungen°@<EC21.ASTEUERERM>°@<$HAUPTWAEHRUNG>°@<EC21.ASTEUERERM>°@<$HAUPTWAEHRUNG>


Hinzuzurechnendes Kindergeld°°°@<EC21.AERHKINDERGELD>°@<$HAUPTWAEHRUNG>



@Schrift "Arial" "Fett" "12"
Festzusetzende Einkommensteuer°°°@<EC21.FESTEST>°@<$HAUPTWAEHRUNG>
@LINIE C HM 143,168
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°KURZB2.for
@FUSSENDE
